<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form action="./processarFormularioSugestao.do" method="post">

            <center>
                <fieldset>
                    <legend>
                        Fale Conosco
                    </legend>
                    <table  >
                        <tr>
                            <td width="250px">Nome completo:</td> <td colspan="2"> 
                                <input type="text" name="nome"/> </td>
                        </tr>
                        <tr>
                            <td >Assunto:</td> 
                            <td colspan="2" > 
                                <select  name="assunto">
                                    <option value="S">Sugestões</option>
                                    <option value="C">Críticas</option>
                                    <option value="E" >Elogios</option>
                                </select> 
                            </td>
                        </tr>
                        <tr>
                            <td colspan="3">Mensagem:</td> 
                        </tr>
                        <tr>
                            <td colspan="3"><textarea  cols="100" name="mensagem"  > </textarea></td>
                        </tr>

                        <tr>
                            <td>As informações do site foram validas ?</td> 
                            <td>
                                <input type="radio" name="informacoes" value="S" />Sim &nbsp;
                                <input type="radio" name="informacoes" value="N" />Não 
                            </td>
                            <td>
                                <input type="checkbox" name="receberInformacoes" value="true" /> Desejo receber informações sobre atualizações do site 
                            </td>
                        </tr>
                        <tr>
                            <td></td> <td > <input type="submit" value="Enviar" /> <input type="reset" value="Cancelar" />  </td><td></td>
                        </tr>
                    </table>

                </fieldset>
            </center>

        </form>
    </body>
</html>
